// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Francais
TXT_MANAGEMENT = CONFIGURATION
TXT_KOMMUNIKATION = Communication
TXT_HOSTVERBINDUNG =  Liaison avec l'hôte
TXT_START = Démarrage
TXT_INKONVERTER = Convertisseur entrant
TXT_DATEIKONVERTIERUNG = Conversion de données
TXT_OUTKONVERTER = Convertisseur sortant
TXT_PROTOKOLLDATEI = Fichier historique
TXT_RESPONSEDATEI = Fichier de réponses
TXT_FELDNAMEN = Noms de champ
TXT_VERBINDUNG = Liaison
TXT_PROTOKOLL = Historique
TXT_ZURUECK = Retour
TXT_WEITER = Suite
TXT_UEBERNEHMEN = Appliquer
TXT_VERBINDUNG_ZU_JACOM = Communication avec MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Établissement de la communication  -veuillez attendre-
TXT_VERBINDUNG_HERGESTELLT = Communication établie
TXT_FEHLER = Erreur
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Communication avec MP impossible
TXT_WIEDERHOLEN = Répéter
TXT_DEMO = Démonstration
TXT_PROGRAMM_BEENDEN = Quitter le programme
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Démonstration sans communication avec MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Vérifier la liaison et répéter l'établissement de la communication 
TXT_BEENDEN = Quitter
TXT_FTP-SERVER = Serveur FTP
TXT_LOGIN = Login:
TXT_USER = Utilisateur
TXT_PASSWORT = Mot de passe
TXT_ZUGRIFFSRECHTE = Droits d'accès à dossier:
TXT_EINGANGSBOX = Boîte d'entrée
TXT_AUSGANGSBOX = Boîte de sortie
TXT_PFAD_EINGANGSBOX = Chemin boîte d'entrée
TXT_PFAD_AUSGANGSBOX = Chemin boîte de sortie
TXT_HOST_SYSTEM = Système hôte
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D  / MP12N-S
TXT_LAGERVERWALTUNG = Gestion de magasin
TXT_HOSTKOMMUNIKATION = COMMUNICATION AVEC L'HÔTE
TXT_LIFTKOMMUNIKATION = Communication avec stockeur
TXT_FTP_CLIENT = Client FTP
TXT_DATEI = Fichier
TXT_EXTENTION = Extension de nom de fichier
TXT_ZYKLUS = Cycle d'interrogation (ms)
TXT_DATENFILES = Fichiers de données
TXT_DATENFILES_UEBERTRAGEN = Transmettre données
TXT_REQUESTFILES = Fichiers de requêtes
TXT_REQUESTFILES_UEBERTRAGEN = Transférer requêtes
TXT_BEWEGUNGSJOURNAL = Journal des mouvements
TXT_MENGENJOURNAL = Journal des quantités
TXT_RESPONSE = Réponse
TXT_RESPONSEFILES = Fichiers de réponses
TXT_DATUM = Date
TXT_UHRZEIT = Heure
TXT_FUNKTION = Fonction
TXT_DATEINAME = Nom de fichier
TXT_DATEITYP = Type de fichier
TXT_CODE = Code
TXT_TEXT = Texte
TXT_HOSTPC_SYSTEM = Hôte/système de PC
TXT_ODER = ou
TXT_PC-SYSTEM = système de PC
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. interrogation cyclique FTP
TXT_DATEIEN = Fichiers
TXT_FIRMEN_ETHERNET = Ethernet d'entreprise
TXT_LIFTVERBUND_ETHERNET = Ethernet réseau de stockeurs
TXT_SWITCH = Switch / hub
TXT_HINZUFÜGEN = Ajouter
TXT_ENTFERNEN = Supprimer
TXT_ARTIKELSTAMM_AUSGELESEN = Données permanentes d'articles envoyées à hôte
TXT_AKTUELLER_DATEIAUFBAU = Structure de fichier actuelle
TXT_VERFUEGBARE_SPALTEN = Colonnes disponibles
TXT_TT_VERSCHIEBEN = Il est possible de déplacer les colonnes en maintenant le bouton gauche de la souris enfoncé.
TXT_TT_ENTFERNEN = Quand une colonne actuelle a été sélectionnée, il est possible de la supprimer.
TXT_TT_HINZUFÜGEN = Quand une colonne disponible a été sélectionnée, il est possible de l'ajouter aux colonnes actuelles. 
TXT_ARTIKELSTAMM = Données permanentes d'articles
TXT_ARTIKELPOOL = Pool d'articles
TXT_KOMMISSION = Préparation
TXT_EINZELKOMMISSION = Préparation individuelle
TXT_MEHRFACHKOMMISSION = Préparation multiple
TXT_SYSTEMDATEN = Données système
TXT_REQUEST = Requête
TXT_IMPORT_EXPORT = Importation / exportation
TXT_KOMMISSIONSDATEN = Données de préparation
TXT_JACOMMAN = Logiciel de configuration de la communication de la MP100D / MP12N-S avec l'hôte
TXT_TCPIP_ADRESSEN = Adresses TCP/IP
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login sur serveur FTP
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = A droits d'écriture/lecture/adjonction sur chemin
TXT_DATENFILE = Fichier de données
TXT_PROTOKOLLFILE = Fichier historique
TXT_RESPONSEFILE = Fichier de réponses
TXT_DATENFILE_UEBERTRAGEN = 2. Transférer fichier de données 
TXT_ANTWORT_AN_HOST = 3. Réponse à hôte
TXT_REQUESTFILE_UEBERTRAGEN = 2. Transférer fichier de requêtes
TXT_REQUESTFILE = Fichier de requêtes
TXT_INHALTREQUESTFILE = Contenu fichier de requêtes
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Conversion données permanentes d'articles
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Conversion données de pools d'articles
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversion lignes de préparation
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Conversion journal des mouvements
TXT_KONVERTIERUNG_MENGENJOURNAL = Conversion journal des quantités
TXT_HOSTDATENSATZ = Enregistrement de l'hôte
TXT_MP100D_AMD_DATENSATZ = Enregistrement de données permanentes d'article de MP
TXT_HOSTFELD = Nº champ hôte
TXT_INHALT = Contenu
TXT_STARTPOSITION = Position de départ
TXT_LAENGE = Longueur
TXT_FELDTRENNER = Séparateur de champs
TXT_TEXTTRENNZEICHEN = Séparateur de texte
TXT_HOSTDATENSATZ_NEU_LADEN = Charger données d'hôte
TXT_LADE_HOSTDATENSATZ = Charge fichier contenant enregistrements de l'hôte
TXT_FELD = Champ
TXT_MP100D_DATENSATZ = Enregistrement MP 
TXT_INAKTIV = Enregistrement MP100D
TXT_KONVERTIERUNG = Conversion
TXT_KENNUNG = Identificateur
TXT_NAME = Nom
TXT_NUMMERISCH = numérique
TXT_OPTIONAL = en option
TXT_MAX_LAENGE = Longueur max.
TXT_HOSTDATENSAETZE = Enregistrements de l'hôte
TXT_MP_DATENSAETZE = Enregistrements MP
TXT_ZUORDNUNG_PRUEFEN = Vérifier affectation!
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Cliquer sur champ pour l'éditer!
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Afficher
TXT_LOESCHEN = Supprimer
TXT_VERBINDUNG_UNTERBROCHEN = Communication coupée
TXT_PAUSE = Pause
TXT_START = Démarrage
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Historique en cours d'effacement... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Historique a été effacé!
TXT_DATEN = Données
TXT_DATEIAUFBAU = Structure de fichier
TXT_TCPIP_ADRESSE_DER_MP100D = Adresse TCP/IP de la MP (par défaut: 172.16.1.xxx)
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Adresse TCP/IP de l'hôte/système de PC - à convenir avec administrateur système -
TXT_USER_DER_MP100D = Le client FTP de la MP utilise ce nom d'utilisateur pour la connexion au serveur FTP de l'hôte/PC (par défaut : MP100D)
TXT_PASSWORT_DER_MP100D = Le client FTP de la MP utilise ce mot de passe pour la connexion au serveur FTP de l'hôte/PC
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Droits d'écriture/lecture/adjonction sur serveur FTP
TXT_TCPIP_ADRESSE_NICHT_KORREKT = Adresse TCP/IP pas correcte!
TXT_TCPIP_BEISPIEL = Exemple: 172.16.1.254
TXT_INFORMATION = Information
TXT_EINGABE_WIEDERHOLEN = Répéter entrée 
TXT_PASSWORT_NICHT_KORREKT = Mot de passe entré n'est pas correct!
TXT_KONFIGURATION_AN_MP100D_SENDEN = Envoyer configuration à MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Charger configuration depuis MP 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Données de configuration enregistrées dans MP !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Données de configuration pas prises en compte dans MP
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Communication avec l'hôte redémarrée
TXT_TRANSFER = Transfert
TXT_DATEI_EXTENTION_NICHT_KORREKT = L'extension de nom de fichier n'est pas correcte
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = L'extension de nom de fichier doit être univoque
TXT_AUSWAHL_FELDTRENNZEICHEN = Sélection du caractère séparant les champs des données de l'hôte 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Sélection du caractère séparant le texte ASCII
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Chargement d'un exemple de fichier de données de l'hôte
TXT_MP100D_DATENFELD = Champ de données MP 
TXT_ABBRECHEN = Annuler
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = Le client FTP de la MP demande cycliquement au serveur FTP de l'hôte les fichiers de sa boîte de sortie
TXT_TT_DATEN_REIN = S'il y a des fichiers de données (données permanentes d'articles, pool d'articles, préparations), ils sont transférés par FTP
TXT_TT_REQUEST = S'il y a des fichiers de requêtes, ils sont aussi transférés par FTP
TXT_DATEN_RAUS = Les fichiers de données (données permanentes d'articles, pool d'articles, préparations, journaux) faisant l'objet d'une requête sont transférés dans la boîte d'entrée de l'hôte par FTP.
TXT_RESPONSE_RAUS = Chaque transfert FTP est acquitté par un fichier de réponses quand l'action contenue dedans a été terminée. 
TXT_HOST_DATENFELD = Champ de données de l'hôte
TXT_AKTIV = actif
TXT_INAKTIV = inactif
TXT_WARNHINWEIS = AVERTISSEMENT
TXT_FOLGENDE_MP100D_DATENFELDER = Des champs de l'hôte doivent encore être affectés aux champs suivants de la MP
TXT_LADEN = Chargement
TXT_TT_ENTFERNEN2 = Il est possible de supprimer de nouveau l'exemple de données de l'hôte
TXT_EINE_KONVERTIERUNG_IST = Une conversion n'est possible qu'après la vérification des réglages suivants:
TXT_KOMMISSIONSKOPF = En-tête de préparation
TXT_KOMMISSIONSPOSITIONEN = Lignes de préparation
TXT_AUFTRAGSKOPF = En-tête d'ordre
TXT_AUFTRAGSPOSITIONEN = Lignes d'ordre
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Conversion en-tête de préparation
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversion lignes de préparation
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Conversion en-tête d'ordre
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Conversion lignes d'ordre
TXT_KOMMISSIONSUEBERSICHT = Vue des préparations
TXT_AUFTRAG = Ordre
TXT_AUFTRAGSUEBERSICHT = Vue d'ordres
TXT_KONVERTIERUNG_KOMMISSION = Conversion préparation
TXT_KOMMISSIONSNAME = Nom de préparation
TXT_AUS_DATEINAME = Nom de fichier sortant/entrant (sans extension de nom de fichier)
TXT_AUS_IN_KOMMISSIONSKOPF = En-tête de préparation sortante/entrante
TXT_AUS_IN_KOMMISSIONSPOSITION = Ligne de préparation sortante/entrante
TXT_ZB_8123400.CMM = Exemple: le nom de fichier 8123400.cmm signifie numéro de préparation 8123400
TXT_IN_EINER_DATEI_NUR = Une préparation par fichier
TXT_KEIN_KOMMISSIONSSTATUS = Pas d'état de préparation
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Pas de champs spéciaux liés aux préparations
TXT_IN_EINER_KOPFZEILE_VOR = Le nom de la préparation se trouve dans un en-tête, avant les lignes
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Plusieurs préparations par fichier sont possibles
TXT_MIT_KOMMISSIONSSTATUS = Avec état de préparation
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Avec champs spéciaux liés aux préparations
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Le nom de la préparation se trouve à toute ligne
TXT_KONVERTIERUNG_AUFTRAG = Conversion ordre
TXT_AUFTRAGSNAME = Nom d'ordre
TXT_ZB_3323401.ORD = P. ex. nom de fichier 3323401.job signifie numéro d'ordre 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Un ordre par fichier
TXT_KEIN_AUFTRAGSSTATUS = Pas d'état d'ordre
TXT_KEINE_AUFTRAGSBEZOGENENEN = Pas de champs spéciaux liés aux ordres
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = Le nom d'ordre se trouve dans un en-tête avant les lignes
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Plusieurs ordres par fichier sont possibles
TXT_MIT_AUFTRAGSSTATUS = Avec état d'ordre
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Avec champs spéciaux liés aux ordres
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Le nom d'ordre se trouve à toute ligne
TXT_AUS_IN_AUFTRAGSSKOPF = En-tête d'ordre sortant/entrant
TXT_AUS_IN_AUFTRAGSPOSITION = Ligne d'ordre entrante/sortante
TXT_DATEITYPEN = Types de fichier
TXT_ARTIKELSTAMMDATEI = Fichier de données permanentes d'articles
TXT_ARTIKELPOOLDATEI = Fichier de pool d'articles
TXT_KOMMISSIONSDATEI = Fichier de préparations
TXT_KOMMISSIONSUEBERSICHTSDATEI = Fichier de vue de préparations
TXT_AUFTRAGSDATEI = Fichier d'ordres
TXT_AUFTRAGSUEBERSICHTSDATEI = Fichier de vue d'ordres
TXT_BEWEGUNGSJOURNALDATEI = Fichier de journal de mouvements
TXT_MENGENJOURNALDATEI = Fichier de journal de quantités
TXT_SYSTEMDATEI = Fichier système
TXT_REQUESTDATEI = Fichier de requêtes
TXT_RESPONSEDATEI = Fichier de réponses
TXT_PROTOKOLLDATEI = Fichier historique
TXT_DATEIUEBERTRAGUNG = Transfert de fichier
TXT_SENDEN = Envoyer
TXT_LESEN = Lire
TXT_FTP_ABFRAGE_ZYKLUS = Cycle d'interrogation du client FTP de la MP (en s)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Copier le fichier ayant l'extension de nom requise dans la boîte de sortie
TXT_KOMMANDO_READ_AMDBACKUP = Écrire commande "READ AMDBACKUP <nom de fichier>" dans fichier de requêtes 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Après exportation de données dans fichier de réponses
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Après l'importation de données, un acquittement est écrit dans le fichier de réponses de la boîte d'entrée
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Après l'exportation de données dans la boîte d'entrée
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Le fichier est lu puis supprimé dans la boîte de sortie après l'expiration du temps de cycle
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Copier le fichier de requêtes dans la boîte de sortie
TXT_DATEN_DATEI_UND_RESPONSE = Le fichier de données et le fichier de réponses sont écrits dans la boîte d'entrée
TXT_WIRD_NICHT_UNTERSTUETZT = N'est pas supporté
TXT_KOMMANDO_READ_OPJOURNAL = Écrire commande "READ OPJOURNAL <nom de fichier>" dans fichier de requêtes
TXT_KOMMANDO_READ_QJOURNAL = Écrire commande "READ QJOURNAL <nom de fichier>" dans fichier de requêtes
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Le journal des quantités de la MP est supprimé automatiquement
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Le journal des mouvements de la MP est supprimé automatiquement 
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Le fichier de requêtes est exécuté et les acquittements sont écrits dans le fichier de réponses
TXT_KOMMANDO_READ_CMM = Préparation individuelle: écrire commande "READ CMM nom de préparation <nom de fichier>" dans fichier de requêtes 
TXT_KOMMANDO_READ_CMM_BACKUP = Toutes les préparations: écrire commande "READ CMMBACKUP <nom de fichier>" dans fichier de requêtes 
TXT_EINZELKOMMISSION_LOESCHEN = Préparation individuelle: écrire commande "DELETE CMM <nom de préparation>" dans fichier de requêtes
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Le fichier est lu puis supprimé dans la boîte de sortie après l'expiration du temps de cycle de requête
TXT_KOMMANDO_READ_CMMSUM = Écrire commande "READ CMMSUM <nom de fichier>" dans fichier de requêtes 
TXT_KOMMANDO_READ_ORDSUMPROC = Tous les ordres traités: écrire commande "READ JOBSUMPROC <nom de fichier>" dans fichier de requêtes 
TXT_KOMMANDO_READ_ORD = Ordre individuel: écrire commande "READ JOB <nom d'ordre> <nom de fichier>" dans fichier de requêtes 
TXT_KOMMANDO_READ_ORD_BACKUP = Tous les ordres: écrire commande "READ JOBBACKUP <nom de fichier>" dans fichier de requêtes 
TXT_EINZELAUFTRAG_LOESCHEN = Ordre individuel: écrire commande "DELETE JOB <nom d'ordre>" dans fichier de requêtes
TXT_KOMMANDO_READ_ORDPROC = Tous les ordres traités: écrire commande "READ JOBPROC nom de fichier" dans fichier de requêtes 
TXT_KOMMANDO_READ_ORDSUM = Tous les ordres: écrire "READ JOBSUM <nom de fichier>" dans fichier de requêtes 
TXT_AUFTRAGSNAME_IN_POSITION = Nom d'ordre est dans ligne d'ordre
TXT_PASSWORTEINGABE = Entrée de mot de passe
TXT_FALSCHES_PASSWORT = Entrée de mot de passe erronée !
TXT_KOMMANDO_READ_SYS = Écrire commande "READ SYS <nom de fichier>" dans fichier de requêtes 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Cette option doit être autorisée sous "Transfert de fichier envoyer"
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Attention: MP va être formatée, effectuer sauvegarde des données auparavant
TXT_NACH_DATENIMPORT_FORMAT = Un acquittement est écrit dans le fichier de réponses de la boîte d'entrée et la MP est formatée
TXT_SPEICHERN = Enregistrer
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Envoyer configuration à MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Envoyer configuration modifiée à MP ?
TXT_JA = Oui
TXT_NEIN = Non
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Logiciel de configuration pour la communication MP - hôte
TXT_MP100D_HOSTKOMMUNIKATION = COMMUNICATION AVEC HÔTE MP100D / MP12N-S
TXT_VERSION = Version
TXT_INFO = Info
TXT_UEBER = À propos de ...
TXT_ALLE_RECHTE_VORBEHALTEN = Tous droits réservés
TXT_TRENNZEILE = Ligne de séparation pour préparations multiples
TXT_TRENNZEILE_AUFTRAG = Ligne de séparation pour ordre multiple
TXT_KONFIGURATION_LOCAL_LADEN = Ouvrir configuration (support de données local)
TXT_KONFIGURATION_LOCAL_SICHERN = Enregistrer configuration (local)
TXT_NEUE_KONFIGURATION = Nouvelle configuration
TXT_OEFFNE_KONFIGURATION = Ouvre configuration
TXT_SPEICHERE_KONFIGURATION = Enregistre configuration
TXT_TT_EINGANGSBOX = C'est dans ce répertoire que les fichiers de données et de réponses de la MP sont transférés par FTP.
TXT_TT_AUSGANGSBOX = Répertoire dans lequel la MP va chercher automatiquement les fichiers de requêtes et de données par FTP.
TXT_TT_FTP_SERVER = Serveur FTP côté client avec droits d'accès de MP sur les répertoires d'entrée et de sortie
TXT_DATEIUEBERTRAGUNG_SENDEN = Transfert de fichier - envoyer
TXT_DATEIUEBERTRAGUNG_LESEN = Transfert de fichier - lire
TXT_SENDEN_EINER_DATENDATEI = Envoi d'un fichier de données
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Lire fichier de données (à l'aide de fichier de requêtes)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Lire fichier de données (automatiquement)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Le fichier de données et le fichier de réponses sont écrits automatiquement dans la boîte d'entrée
TXT_HILFE = Aide
TXT_ONLINEHILFE = Navigateur d'aide pour communication de la MP100D / MP12N-S avec l'hôte
TXT_VORSCHAU = Aperçu
TXT_FELDNR = Numéro de champ
TXT_ONLINE = En ligne
TXT_OFFLINE = Hors ligne
TXT_SIE_HABEN_1_HOSTFELD = Lors de la conversion, vous avez affecté un champ de données de l'hôte à plusieurs champs de données de la MP. En conséquence, une conversion n'est pas permise lors de l'envoi à l'hôte. 
TXT_TT_TCPIP_DES_PCHOST = Adresse TCP/IP du PC/système hôte (par défaut 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Vérifier les paramètres de la liaison et répéter l'établissement de la communication 
TXT_VERBINDUNGSPARAMETER = Paramètres de la liaison
TXT_LOKALER_PC = PC local (avec logiciel de configuration)
TXT_HOST_TCPIP = Nom d'hôte: adresses IP
TXT_TCPIP_ADRESSE = Adresse IP
TXT_LOKALER_PC_MUSS = 2. PC local doit avoir une adresse IP dans le même réseau que la MP
TXT_KONTROLLE_DER_MP100D = - Entrée de l'adresse IP de la MP (administrateur système)
TXT_SUBNETZMASKE = Masque de sous-réseau
TXT_MANAGEMENTSOFTWARE = LOGICIEL DE CONFIGURATION
TXT_JOURNALDATEI = Fichier de journal
TXT_NUR_BEI_FORMATIERTER_MP100D = Possible seulement si MP est formatée!
TXT_KANN_WAEREND = Peut se faire en fonctionnement (aucun formatage nécessaire)
TXT_IP_ADRESSE = Adresse IP
TXT_TT_MIT_DIESEN_PARAMETERN = Un login est effectué sur le serveur FTP de l'hôte/PC avec ces paramètres
TXT_TT_UNTER_DIESER_IP_ADRESSE = Le client FTP de la MP essaie d'utiliser le serveur FTP de l'hôte/PC sous cette adresse IP
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Réglages TCP/IP actuels de la MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = L'adresse IP de la MP peut être modifiée seulement au moyen de la commande du stockeur
TXT_TT_SUBNETZMASKE_IST_FIX = Le masque de sous-réseau de la MP est fixe
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Démarrage de la transmission de données FTP 
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Arrêt de la transmission de données FTP
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Répertoires du serveur FTP de l'hôte/PC sur lesquels le client FTP de la MP doit avoir des droits d'écriture/lecture/adjonction 
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Répertoire dans lequel le client FTP de la MP enregistre ses fichiers sur le serveur FTP de l'hôte/PC
TXT_TT_VERZEICHNIS_VON_DEM = Répertoire du serveur FTP de l'hôte/PC dans lequel le client FTP de la MP lit ses fichiers
TXT_LIFTVERBUND = Réseau de stockeurs
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Communication / liaison avec l'hôte
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Attention: la MP peut être formatée ensuite!
TXT_ALTERNATIV_EINTRAG_2 = - Entrée du nom de la MP (administrateur système)
TXT_ALTERNATIV_EINTRAG_1 = Autre possibilité: le réseau contient un serveur DNS qui connaît le nom de la MP: 
TXT_TCPIP_ADRESSE_NAME = Adresse IP / nom
TXT_IP_ADRESSE_IM_KUNDEN = IP dans le réseau d'entreprise
TXT_IP_IM_LIFTNETZ = IP dans le réseau de stockeurs
TXT_HOSTPC_SYSTEM_FTP = Hôte/système de PC (serveur FTP)
TXT_ZUSATZMODUL = Module supplémentaire
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Affectation modules supplémentaires - codes
TXT_DRUCKEN = Imprimer
TXT_KEINE_IN_KONVERTIERUNG = Conversion non autorisée lors du transfert entrant !
TXT_ATTRIBUT = Attribut
TXT_ALPHANUMMERISCH = alphanum.
TXT_ZWINGEND = impérativement nécessaire lors de l'envoi
TXT_MOEGLICH = possible
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Votre licence est arrivée à expiration !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Pour cette fonction, il vous faut une nouvelle version
TXT_HOSTDATENSAETZE_VORSCHAU = Enregistrements de l'hôte (Aperçu max. 20)
TXT_NOTATION = (8.3) Notation
